{
  "idCTAConsentTitle": "Outlook वापरपाक स्वयंचलीत अपडेटींक अनुमती दिवची",
  "idCTAConsentBody": "Outlook त तुमचो मेल आनी कॅलेंडर ऍक्सॅस करपाक, तुमकां स्वयंचलीत अपडेटींक अनुमती दिवची पडटली. तुमी हें सदांच ऍप्लिकेशन मांडावळींनी बदलूं येता.",
  "idResetOutlookDialogTitle": "Outlook दुरुस्ती करची",
  "idResetOutlookDialogBody": "हें थळाव्यो मांडावळी आनी खंयच्योच सांबाळूंक नाशिल्लो Outlook डेटा पुसतलें. तुमकां फुडें वचचें आसा?",
  "idRecoveryModeOutlookDialogTitle": "Outlook दुरुस्ती करची",
  "idRecoveryModeOutlookDialogBody": "Outlook क सुरू जातना समस्या आसा. फकत म्हत्वाच्या वरवीं सुरू जावंदी?",
  "idRepairOutlookDialogTitle": "Outlook क सुरू जातना समस्या आसा",
  "idRepairOutlookDialogBody": "थळावी मांडावळी आनी जतनाय घेवंक नाशिल्लो डेटा काडून उडोवन Outlook दुरुस्त करतले. फुडें वचपाक जाय?",
  "idComprehensiveRecoveryDialogTitle": "Outlook दुरुस्ती करची",
  "idComprehensiveRecoveryDialogBody": "Outlook क अनपेक्षीत समस्या आयल्या. फकत म्हत्वाच्या वरवीं सुरू जावंदी?"
}